import 'package:json_annotation/json_annotation.dart';

part 'vipConfig.g.dart';

@JsonSerializable()
class VipConfig {
    VipConfig();

    String name;
    num discount;
    String image;
    String icon;
    String explain;
    num id;
    num grade;
    
    factory VipConfig.fromJson(Map<String,dynamic> json) => _$VipConfigFromJson(json);
    Map<String, dynamic> toJson() => _$VipConfigToJson(this);
}
